[gelöst] Java Runtime unter Ubuntu installieren ?!?

Diskutiere [gelöst] Java Runtime unter Ubuntu installieren ?!? im Linux Forum im Bereich Linux; Hallo Leute, ich habe gerade Ubuntu Feisty Fawn installiert und wollte nun das Java Runtime Environment installieren um den winboard chat zu...
#1
S

SpotBLN

Threadstarter
Dabei seit
20.08.2006
Beiträge
188
Alter
35
Ort
BLN
Hallo Leute,

ich habe gerade Ubuntu Feisty Fawn installiert und wollte nun das Java Runtime Environment installieren um den winboard chat zu nutzen !

Habe es nach dieser Anleitung probiert. An sich auch kein Problem gewesen, nur bei der Aktivierung und Konfiguration ab Punkt 4 (das ist der letzte Punkt) komme ich nicht weiter den ich kann im Firefox Java nicht aktivieren.

Kann mir jemand sagen woran das liegen könnte ?? Hab die installation auch schon wiederholt...mit selben Ergebnis.


Gruß Spot
 
Zuletzt bearbeitet:
#2
Mike

Mike

i7-6700HQ
Team
Dabei seit
21.09.2006
Beiträge
24.351
Ort
in der Nähe eines Rechners
ich habe gerade Ubuntu Feisty Fawn installiert und wollte nun das Java Runtime Environment installieren um den winboard chat zu nutzen !
Bei Ubuntu ist "Konversation" integriert, welches mit dem WinBoard-Chat und auch anderen tadellos funktioniert.
Java ist auch bereit integriert bei Ubuntu.
Sieht man wenn man den Test auf dieser Seite macht:
ich habe gerade Ubuntu Feisty Fawn installiert und wollte nun das Java Runtime Environment installieren um den winboard chat zu nutzen !

Es muss also irgendwas anderes sein, was deinen Chat nicht zum Laufen bringt :confused
 
#3
S

SpotBLN

Threadstarter
Dabei seit
20.08.2006
Beiträge
188
Alter
35
Ort
BLN
Wenn JRE dabei ist warum sagt Firefox das ein Plugin fehlt ??

wbchat.png

und wo finde ich dieses "Konversation" ???


Gruß Spot
 
#5
S

SpotBLN

Threadstarter
Dabei seit
20.08.2006
Beiträge
188
Alter
35
Ort
BLN
Dann habe ich es nicht, da sind nur Ekiga Softfon, Firefox, Gaim, Evolution und der Terminal-Sever-Klient. !?!?
 
#6
M

ModellbahnerTT

Dabei seit
20.04.2005
Beiträge
3.778
Alter
38
Nutze einfach das Standartmässig mitinstalliert Programm Xchat.

ModellbahnerTT
 
#8
G

Gnomeye

Gast
Hallo!

schon mal das hier versucht:

Code:
sudo apt-get install sun-java6-jre sun-java6-plugin sun-java6-jdk
So sollte es klappen...

INFO: Das letzte package (jdk) ist für Entwickler gedacht.

Gruss
 
#9
S

SpotBLN

Threadstarter
Dabei seit
20.08.2006
Beiträge
188
Alter
35
Ort
BLN
eingentlich habs ich alles installiert ! und deaktiviert habe ich auch nichts !
ich werds einfach nochmal installieren und dann meld ich mich nochmal und sag bescheid wie es dann ausschaut
 
#10
S

SpotBLN

Threadstarter
Dabei seit
20.08.2006
Beiträge
188
Alter
35
Ort
BLN
Hallo!

schon mal das hier versucht:

Code:
sudo apt-get install sun-java6-jre sun-java6-plugin sun-java6-jdk
So sollte es klappen...

INFO: Das letzte package (jdk) ist für Entwickler gedacht.

Gruss

das werd ich vorher nochmals testen !!
 
#11
G

Gnomeye

Gast
eingentlich habs ich alles installiert ! und deaktiviert habe ich auch nichts !
ich werds einfach nochmal installieren und dann meld ich mich nochmal und sag bescheid wie es dann ausschaut
Wie hast du es installiert? Wie von mich oben erwähnt? Oder über einen anderen Weg?

[EDIT] Hat sich erledigt [/EDIT]

Ich habe es genau vor 5 Minuten so installiert wie ich es auch in meinem Beitrag erklärt habe. Nun kann ich per Firefox den Chat von Winboard joinen.

Ich würde dir aber empfehlen einen Chat so oder so über einen IRC-kompatibles Messenger zu joinen, wie Gaim ehm *Pidgin* ;).

Gruss
 
#12
S

SpotBLN

Threadstarter
Dabei seit
20.08.2006
Beiträge
188
Alter
35
Ort
BLN
Ich hatte es so installiert wie es auf der Seite (link in post#1) beschrieben ist. Hat aber irgendwie nicht geklappt.

jetzt geht es aber !!! also mit "sudo get-apt install......."

Vielen Dank an alle für die Hilfe !!!

Gruß Spot
 
#13
S

SpotBLN

Threadstarter
Dabei seit
20.08.2006
Beiträge
188
Alter
35
Ort
BLN
Da aber anscheinend bei der Ubuntu installation was schief gelaufen ist werd ich es trotzdem nochmal installieren !!
 
#15
G

Gnomeye

Gast
Ich hatte es so installiert wie es auf der Seite (link in post#1) beschrieben ist. Hat aber irgendwie nicht geklappt.

jetzt geht es aber !!! also mit "sudo get-apt install......."

Vielen Dank an alle für die Hilfe !!!

Gruß Spot
Sorry das ich nicht dein ganzer Post gründlich durchgelesen habe.

Gruss
 
Thema:

[gelöst] Java Runtime unter Ubuntu installieren ?!?

[gelöst] Java Runtime unter Ubuntu installieren ?!? - Ähnliche Themen

  • [gelöst] Welche Java Versionen sollten bei FF installiert werden ?

    [gelöst] Welche Java Versionen sollten bei FF installiert werden ?: Hallo Winboard-ler, ich nutze als Browser ausschliesslich Firefox. Reicht die Installation von Java Development Kit 6 Update 3 aus oder muss ich...
  • [Gelöst] Java überhaupt installieren?

    [Gelöst] Java überhaupt installieren?: Ave, Centurions! Frage: Soll ich Java 6.3 beim Neuaufsetzen von XP Pro vorausschauend installieren, oder es erst einmal bei der reinen...
  • [Gelöst] In Java 6.3 die Vorgänger drin?

    [Gelöst] In Java 6.3 die Vorgänger drin?: Hi Profis und Hausmänner :D Sind in Java SE Runtime Environment 6 Update 3 die 2er und 1er mit drin oder muss ich alle draufnageln? LG, Mankei
  • [GELÖST] IE 7 und Java funktionieren nicht miteinander

    [GELÖST] IE 7 und Java funktionieren nicht miteinander: Seit einiger Zeit funktionieren IE 7 und Java nicht miteinander. Welche Java Version ich dabei Verwende ist egal. Mit dem Firefox 2.0.0.4...
  • [gelöst][Java] String mit Leerzeichen vergleichen klappt nicht

    [gelöst][Java] String mit Leerzeichen vergleichen klappt nicht: Hi! Ich habe ein kleines Problem in meinem Java-Prog. Ich möchte einen Text "verschlüsseln". Das funzt auch, nur die Leerzeichen nimmt er nicht...
  • Ähnliche Themen

    Oben